<?
$MESS ['SOA_MODULE_NOT_INSTALL'] = "Модуль Интернет-магазина не установлен.";
$MESS ['SOA_CURRENCY_MODULE_NOT_INSTALL'] = "Модуль валют не установлен в системе.";
$MESS ['SOA_NEED_AUTH'] = "Для оформления заказа необходимо авторизоваться на сайте";
$MESS ['SOA_TITLE'] = "Оформление заказа";
$MESS ['SOA_ERROR_PERSON_TYPE'] = "Не выбран тип плательщика";
$MESS ['SOA_ERROR_EMAIL'] = "Указанный адрес электронной почты неверен.";
$MESS ['SOA_ERROR_REQUIRE'] = "Заполните поле";
$MESS ['SOA_Y'] = "Да";
$MESS ['SOA_N'] = "Нет";
$MESS ['SOA_FROM'] = "от";
$MESS ['SOA_TO'] = "до";
$MESS ['SOA_HOUR'] = "часов";
$MESS ['SOA_MONTH'] = "месяцев";
$MESS ['SOA_DAY'] = "дней";
$MESS ['SOA_ERROR_PAY_SYSTEM'] = "Нет платежных систем для оплаты";
$MESS ['SOA_VAT_INCLUDED'] = "включен в цену";
$MESS ['SOA_ERROR_ORDER'] = "Ошибка создания заказа";
$MESS ['SOA_PROFILE'] = "Профиль";
$MESS ['SOA_SHT'] = "шт.";
$MESS ['SOA_VAT'] = "НДС";
$MESS ['STOF_ERROR_AUTH_LOGIN'] = "Ошибка авторизации зарегистрированного пользователя: введите ваш логин";
$MESS ['STOF_ERROR_AUTH'] = "Ошибка авторизации зарегистрированного пользователя";
$MESS ['STOF_ERROR_REG_NAME'] = "Ошибка регистрации нового пользователя: введите ваше имя";
$MESS ['STOF_ERROR_REG_LASTNAME'] = "Ошибка регистрации нового пользователя: введите вашу фамилию";
$MESS ['STOF_ERROR_REG_EMAIL'] = "Ошибка регистрации нового пользователя: введите ваш E-Mail адрес";
$MESS ['STOF_ERROR_REG_BAD_EMAIL'] = "Ошибка регистрации нового пользователя: проверьте правильность ввода E-Mail адреса";
$MESS ['STOF_ERROR_REG_FLAG'] = "Ошибка регистрации нового пользователя: введите желаемый логин или разрешите системе сгенерировать его автоматически";
$MESS ['STOF_ERROR_REG_FLAG1'] = "Ошибка регистрации нового пользователя: введите желаемый пароль или разрешите системе сгенерировать его автоматически";
$MESS ['STOF_ERROR_REG_PASS'] = "Ошибка регистрации нового пользователя: повтор пароля не совпадает с паролем";
$MESS ['STOF_ERROR_REG'] = "Ошибка регистрации нового пользователя";
$MESS ['STOF_AUTH'] = "Авторизация";
$MESS ['INFO_REQ'] = "Вы были успешно зарегистрированы.";
$MESS ['STOF_ERROR_REG_CONFIRM'] = "Вы успешно зарегистрированы на сайте. Контрольная строка для подтверждения регистрации отправлена вам по E-Mail.";
$MESS ['STOF_ERROR_EMAIL'] = "Не указан Email для регистрации пользователя";
$MESS ['SALE_DELIV_PERIOD'] = "Срок доставки ";
$MESS ['STOF_ERROR_PAY_SYSTEM'] = "Не указана платёжная система";
$MESS ['SOA_NAME_DEFAULT_COLUMN'] = "Название";
$MESS ['SOA_PROPS_DEFAULT_COLUMN'] = "Свойства";
$MESS ['SOA_PRICE_TYPE_DEFAULT_COLUMN'] = "Тип цены";
$MESS ['SOA_DISCOUNT_DEFAULT_COLUMN'] = "Скидка";
$MESS ['SOA_WEIGHT_DEFAULT_COLUMN'] = "Вес";
$MESS ['SOA_QUANTITY_DEFAULT_COLUMN'] = "Количество";
$MESS ['SOA_PRICE_DEFAULT_COLUMN'] = "Цена";
$MESS ['SOA_SUM_DEFAULT_COLUMN'] = "Сумма";
$MESS ['SOA_NAME_COLUMN_PREVIEW_TEXT'] = "Краткое описание";
$MESS ['SOA_NAME_COLUMN_PREVIEW_PICTURE'] = "Изображение";
$MESS ['SOA_NAME_COLUMN_DETAIL_PICTURE'] = "Детальное изображение";
?>
